body {
   background-color: #999999;
   font-family: Verdana, Arial, Sans-serif;
   font-size: 16px;
}

.title {
   font-size: 14px;
   text-align: center;
   margin: 24px;
   border: 0px solid #454545;
   border-bottom-width: 1px;
   padding: 4px;
   letter-spacing: 0.2em;
}

.personal {
/* Column 1 */
   display: block;
   width: 40%;
   margin-left: 6%;
}

.professional {
   display: block;
   float: right;
   width: 40%;
   margin-right: 6%;
}

.header {
   text-align: center;
   color: #DDEEDD;
   font-size: 24px;
}

a { 
   display: block;
   width: 90%;
	_width: 360px;
   text-align: center;
   margin: 4%;
   margin-top: 0%;
   background-color: #454545;
   border: 1px solid #EDEDED;
   padding: 1%;
   padding-top: 3%;
   padding-bottom: 3%;
   text-decoration: none;
   font-size: 18px;
   color: #DEDEDE;
}

a:hover {
   background-color: #212121;
/*   color: #AACCAA;*/
   color: #334033;
   border-color: #AACCAA;

}

a span {
   display: block;
   
   padding: 8px;
   font-size: 10px;
   color: #676666;
}

.bottomButtons a {
   display: inline;
   padding: 0px;
   padding-right: 3px;
   padding-left: 3px;
   margin: 0px;
   height: 16px;
   border: 0px;
}
.bottomButtons {
   position: fixed;
   bottom: 10px;
   left: 42%;
   text-align: center;
   margin-top: 4%;
}

.bottomButtons img {
   padding: 0px;
   border: 0px;
   margin: 0px;
}


